{
  "verseBefore": "We have {also} brought more money with us so that we can buy {some more} grain {now}. We do not know who put the money in our sacks.” ",
  "verseAfter": "We have {also} brought more money with us so that we can buy {some more} grain {now}. We have no idea who put the money in our sacks.” ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 43,
  "activeVerse": 22,
  "modifiedTimestamp": "2023-05-12T21:36:05.436Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 43,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_43"
  }
}
